@charset "UTF-8";
body {
  color: #333;
  overflow-y: auto !important;
  font-size: 16px;
  line-height: 1.5;
  font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
  font-weight: 500;
  letter-spacing: 0.05em;
}

h1, h2, h3, h4, h5, h6, fieldset legend, .header-logo__name, .comment__author, .hp-review__author, .hp-message--view-block hp-message__sender, .woocommerce ul.product_list_widget li .product-title, .editor-post-title__block, .editor-post-title__input {
  font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
}

a {
  color: inherit;
  transition: 0.3s ease;
}
a:hover {
  color: inherit;
}

img {
  max-width: 100%;
}

.container {
  width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
  max-width: 100%;
}

.container-large {
  width: 1160px;
  padding: 0 20px;
  margin: 0 auto;
  max-width: 100%;
}

.site-content {
  padding-top: 30px;
  padding-bottom: 0;
  max-width: 1000px;
  margin: 0 auto;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-content {
    padding-top: 80px;
  }
}
/* ========== end △ */

/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}
/* ========== end △ */

.sp {
  display: none;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}
/* ========== end △ */

.hp-page {
  max-width: 100%;
}

.c-searchForm .search-form {
  position: relative;
}
.c-searchForm .search-field {
  width: 500px;
  height: 38px;
  border: 1px solid #999999;
  border-radius: 20px;
  padding: 0 50px 0 20px;
  font-size: 14px;
}
.c-searchForm .search-field::placeholder {
  color: #696969;
}
.c-searchForm .search-submit {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  background: transparent;
  height: 100%;
  font-size: 0;
  background: url("../images/common/icon-search.png") no-repeat center/18px 18px;
}

.c-ttl01 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  margin-bottom: 30px !important;
}
.c-ttl01 .en {
  font-size: 27px;
  font-weight: bold;
  position: relative;
  padding-left: 30px;
}
.c-ttl01 .en:before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url("../images/common/icon-cook.png") no-repeat center/contain;
  top: 7px;
  left: 0;
}
.c-ttl01 .ja {
  font-size: 20px;
}

.c-longBtn {
  width: 675px;
  height: 52px;
  border: 1px solid #B10000;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 26px;
  color: #B10000;
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  margin-top: 30px;
  transition: 0.3s ease;
}
.c-longBtn--reversed {
  background: #B10000;
  color: #fff;
}
.c-longBtn--reversed:hover {
  background: #fff !important;
  color: #B10000 !important;
}
@media screen and (min-width: 992px) {
  .c-longBtn:hover {
    background: #B10000;
    color: #fff;
  }
}
.c-longBtn svg {
  position: absolute;
  width: 16px;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}
.c-longBtn--white {
  background: transparent;
  border-color: #fff;
  color: #fff;
}

.c-ttl02 {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 30px !important;
}
.c-ttl02:after {
  content: "";
  width: 70px;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: #333;
}

.c-input {
  width: 500px;
  height: 38px;
  border: 1px solid #999999 !important;
  background-color: #fff !important;
  padding: 0 20px !important;
  max-width: 100%;
}
.c-input::placeholder {
  color: #696969;
}
.c-input.w200 {
  width: 200px;
  height: 35px;
  padding: 0 13px !important;
}
.c-input--rounded {
  border-radius: 20px !important;
}

.c-checkList {
  display: flex;
  flex-wrap: wrap;
  gap: 7.5px 20px;
}
.c-checkList--vertical .c-checkList__item {
  width: 100%;
}
.c-checkList__item {
  position: relative;
}
.c-checkList__item .c-input {
  margin-left: 15px;
}
.c-checkList__item input[type=checkbox] {
  display: none;
}
.c-checkList__item--vertical {
  width: 100%;
}
.c-checkList__text {
  position: relative;
  padding-left: 22px;
}
.c-checkList__text:before {
  content: "";
  width: 16px;
  height: 16px;
  border: 1px solid #999999;
  background: #fff;
  border-radius: 2px;
  position: absolute;
  top: 0;
  left: 0;
}
.c-checkList__text:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 8px;
  transform: rotate(45deg);
}

.c-form .form-row {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #e8e8e8;
  margin: 0 !important;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-form .form-row {
    display: block;
  }
}
/* ========== end △ */
.c-form .form-row:first-child {
  padding-top: 0;
}
.c-form .form-row:last-child {
  border-bottom: 0;
}
.c-form .form-row .head {
  font-weight: bold;
  flex-basis: 145px;
  flex-shrink: 0;
  padding-right: 20px;
  margin: 0;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-form .form-row .head {
    padding-right: 0;
    margin-bottom: 10px;
  }
}
/* ========== end △ */
.c-form .form-row dd {
  margin: 0;
}
.c-form .form-row__sub {
  display: flex;
  align-items: center;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-form .form-row__sub {
    display: block;
  }
}
/* ========== end △ */
.c-form .form-row__sub .head {
  flex-basis: auto;
}
.c-form .form-btn-group {
  display: flex;
  justify-content: center;
  gap: 20px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-form .form-btn-group {
    flex-direction: column;
    align-items: center;
    gap: 0;
  }
}
/* ========== end △ */
.c-form .form-btn-group .c-btn01 {
  margin-left: 0;
  margin-right: 0;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-form .form-btn-group .c-btn01 {
    margin: 15px auto 0;
  }
}
/* ========== end △ */

.c-btn01 {
  width: 297px;
  height: 52px;
  border: 1px solid #B10000 !important;
  background-color: #B10000 !important;
  color: #fff;
  font-size: 16px;
  font-weight: bold !important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-top: 30px;
  max-width: 100%;
  border-radius: 26px !important;
  background-image: none;
  transition: 0.3s ease;
}
.c-btn01:hover {
  background-color: #fff !important;
  color: #B10000 !important;
}
.c-btn01--reversed {
  background-color: #fff !important;
  color: #B10000 !important;
}
.c-btn01--reversed:hover {
  background-color: #B10000 !important;
  color: #fff !important;
}

.c-postLayout {
  display: flex;
  align-items: flex-start;
  gap: 15px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postLayout {
    display: block;
  }
}
/* ========== end △ */
.c-postLayout__main {
  flex-basis: 220px;
  flex-shrink: 0;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .c-postLayout__main {
    flex-basis: 160px;
  }
}
/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postLayout__main {
    margin-bottom: 30px;
  }
}
/* ========== end △ */
.c-postLayout__main .c-postList__item {
  width: 100%;
}

.c-postList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px 0;
}
.c-postList .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 10px;
}
.c-postList .date {
  font-size: 16px;
}
.c-postList .save-btn a {
  background: #fff;
  width: 95px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 10px;
  color: #B10000;
  border: 1px solid #B10000;
  border-radius: 15px;
}
.c-postList .save-btn a:before {
  content: "";
  width: 10px;
  height: 10px;
  background: url("../images/common/icon-paperclip.png") no-repeat center/contain;
  margin-right: 3px;
}
.c-postList .save-btn--active a {
  background: #B10000;
  color: #fff;
}
.c-postList .save-btn--active a:before {
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(174deg) brightness(113%) contrast(101%);
}
.c-postList .ttl {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 5px;
}
.c-postList .image {
  line-height: 0;
  flex-basis: 120px;
  margin-right: 12px;
  position: relative;
  margin-bottom: 12px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postList .image {
    flex-basis: 100px;
  }
}
/* ========== end △ */
.c-postList .image img {
  width: 100%;
}
.c-postList .image .save-btn {
  position: absolute;
  top: 10px;
  right: 10px;
}
.c-postList .desc {
  font-size: 14px;
  color: #B99107;
  margin-bottom: 5px;
}
.c-postList .desc:last-child {
  margin-bottom: 0;
}
.c-postList .info {
  font-size: 14px;
}
.c-postList .content {
  flex: auto;
}
.c-postList__item {
  width: 48.8%;
  display: flex;
  align-items: flex-start;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postList__item {
    width: 100%;
  }
}
/* ========== end △ */
.c-postList__item--vertical {
  display: block;
}
.c-postList__item--vertical .image {
  flex-basis: 100%;
  margin-right: 0;
}
.c-postList__item--vertical .head {
  padding-top: 10px;
}
.c-postList.col-3 {
  gap: 30px 2%;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postList.col-3 {
    gap: 20px 2%;
  }
}
/* ========== end △ */
.c-postList.col-3 .c-postList__item {
  width: 32%;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postList.col-3 .c-postList__item {
    width: 48%;
  }
}
/* ========== end △ */
.c-postList.col-4 {
  gap: 30px 2%;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postList.col-4 {
    gap: 20px 2%;
  }
}
/* ========== end △ */
.c-postList.col-4 .c-postList__item {
  width: 23.5%;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-postList.col-4 .c-postList__item {
    width: 48%;
  }
}
/* ========== end △ */

.c-categoryList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 3.5%;
}
.c-categoryList__item {
  width: 31%;
}
.c-categoryList .image {
  line-height: 0;
  margin-bottom: 5px;
}
.c-categoryList .image img {
  width: 100%;
}
.c-categoryList .ttl {
  font-weight: bold;
  font-size: 16px;
  text-align: center;
}
@media screen and (min-width: 750px) {
  .c-categoryList.cols-6 {
    gap: 30px 1.1136%;
  }
  .c-categoryList.cols-6 .c-categoryList__item {
    width: 15.72%;
  }
  .c-categoryList.cols-6 .c-categoryList__item .ttl {
    font-size: 18px;
  }
}
@media screen and (min-width: 750px) {
  .c-categoryList.cols-7 {
    gap: 30px 0.753%;
  }
  .c-categoryList.cols-7 .c-categoryList__item {
    width: 13.64%;
  }
}

.c-blog {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 30px 2.0833%;
}
.c-blog__item {
  width: 23.4375%;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-blog__item {
    width: 48.5%;
  }
}
/* ========== end △ */
.c-blog__item:hover .image img {
  transform: scale(1.1);
}
.c-blog .image {
  position: relative;
  line-height: 0;
  overflow: hidden;
  margin-bottom: 12px;
}
.c-blog .image img {
  transition: 0.3s ease;
}
.c-blog .image .cat a {
  font-size: 14px;
  background: #B10000;
  color: #fff;
  position: absolute;
  top: 10px;
  left: 8px;
  z-index: 1;
  line-height: 1.5;
  padding: 5px 15px;
  border-radius: 15px;
}
.c-blog .image .cat a:hover {
  opacity: 0.7;
}
.c-blog .date {
  line-height: 1;
  margin-bottom: 12px;
}
.c-blog .ttl {
  font-weight: bold;
}

.c-tabLinks {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 30px;
}
.c-tabLink {
  font-size: 14px;
  border: 1px solid #d5d5d9;
  border-radius: 0;
  outline: none;
  background: #fff;
  padding: 13px 20px;
  cursor: pointer;
  transition: 0.3s ease;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-tabLink {
    font-size: 13px;
    padding: 7px 10px;
  }
  .c-tabLink.c-tabLink--all {
    width: 50%;
  }
  .c-tabLink:not(.c-tabLink--all) {
    width: 48.5%;
  }
}
/* ========== end △ */
.c-tabLink--active {
  background: #B10000;
  color: #fff;
  border-color: #B10000;
}
.c-tabLink:hover {
  background: #B10000;
  color: #fff;
  border-color: #B10000;
}
.c-tabContent {
  display: none;
}

.breadcrumbs {
  font-size: 13px;
  color: #6f6f6f;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .breadcrumbs {
    margin-bottom: 20px;
  }
}
/* ========== end △ */
.breadcrumbs .separator {
  width: 6px;
  height: 6px;
  transform: rotate(45deg);
  border: 1px solid #cbcbcb;
  border-left: none;
  border-bottom: none;
  display: inline-block;
  margin: 0 12.5px;
}
.breadcrumbs > span:not(:first-child) {
  color: #333333;
}

.page-ttl {
  margin: 0 0 30px !important;
  font-size: 27px;
  font-weight: bold;
}

.c-sidebar__title {
  background: #f5f5f5;
  font-size: 18px;
  font-weight: bold;
  padding: 15px;
  margin-bottom: 20px;
}
.c-sidebar__content {
  padding: 0 10px;
}
.c-sidebar__content .c-checkList__item .c-input {
  margin: 10px 0 0;
}
.c-sidebar__block:not(:last-child) {
  margin-bottom: 50px;
}
.c-sidebar__block .c-toggle__list {
  margin: 0 -10px;
}
.c-sidebar .c-form .form-row__sub {
  display: block;
  width: 100%;
}
.c-sidebar .c-form .form-row__sub .head {
  padding: 0;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 16px;
}
.c-sidebar .c-form .btn-list .c-btn01 {
  margin-top: 15px;
}
.c-sidebar .c-input {
  width: 100%;
  padding: 0 10px !important;
  height: 35px;
  font-size: 14px;
}

.criteria-list__item {
  margin: 0;
}
.criteria-list__item:not(:last-child) {
  margin-bottom: 15px;
}
.criteria-list .head {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 10px;
}
.criteria-list dd {
  font-size: 14px;
  margin: 0;
}

.c-toggle__item {
  border-top: 1px solid #e8e8e8;
}
.c-toggle__item:last-child {
  border-bottom: 1px solid #e8e8e8;
}
.c-toggle__head {
  font-size: 16px;
  font-weight: bold;
  padding: 15px 30px 15px 10px;
  position: relative;
  cursor: pointer;
}
.c-toggle__head.is-active {
  background: #fdf5f5;
}
.c-toggle__head.is-active:after {
  background: url("../images/common/icon-minus.png") no-repeat center/contain;
}
.c-toggle__head:after {
  content: "";
  width: 16px;
  height: 16px;
  background: url("../images/common/icon-plus.png") no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.c-toggle__content {
  padding: 15px 10px;
  display: none;
}

.c-pagination-top {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px;
  margin-bottom: 15px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-pagination-top {
    gap: 10px;
  }
}
/* ========== end △ */
.c-pagination-top .items-info {
  font-size: 20px;
  font-weight: bold;
  color: #B10000;
}
.c-pagination-top .items-info small {
  font-size: 16px;
}
.c-pagination .wp-pagenavi {
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.c-pagination .wp-pagenavi .page,
.c-pagination .wp-pagenavi .current,
.c-pagination .wp-pagenavi .nextpostslink,
.c-pagination .wp-pagenavi .previouspostslink {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 26px;
  height: 26px;
  border: 1px solid #e2e2e2;
  border-radius: 4px;
  font-weight: bold;
  font-size: 12px;
}
.c-pagination .wp-pagenavi .current {
  background: #ffebeb;
  color: #B10000;
  border-color: #B10000;
}
.c-pagination .wp-pagenavi .nextpostslink,
.c-pagination .wp-pagenavi .previouspostslink {
  min-width: 44px;
}
.c-pagination-bot {
  display: flex;
  justify-content: center;
  margin: 30px 0 0;
}
.c-pagination-bot .c-pagination .wp-pagenavi .page,
.c-pagination-bot .c-pagination .wp-pagenavi .current,
.c-pagination-bot .c-pagination .wp-pagenavi .nextpostslink,
.c-pagination-bot .c-pagination .wp-pagenavi .previouspostslink {
  min-width: 42px;
  height: 42px;
  font-size: 16px;
  font-weight: bold;
}
.c-pagination-bot .c-pagination .wp-pagenavi .nextpostslink,
.c-pagination-bot .c-pagination .wp-pagenavi .previouspostslink {
  min-width: 71px;
}

.c-saveBtn a {
  background: #fff;
  width: 100%;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  color: #B10000;
  border: 1px solid #B10000;
  border-radius: 26px;
  margin-top: 25px;
}
.c-saveBtn a:before {
  content: "";
  width: 15px;
  height: 15px;
  background: url("../images/common/icon-paperclip.png") no-repeat center/contain;
  margin-right: 5px;
}
.c-saveBtn--active a {
  background: #B10000;
  color: #fff;
}
.c-saveBtn--active a:before {
  filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(2%) hue-rotate(174deg) brightness(113%) contrast(101%);
}

.c-author {
  background: #B10000;
  padding: 15px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.c-author__image {
  flex-basis: 106px;
  flex-shrink: 0;
}
.c-author__image img {
  border-radius: 6px;
}
.c-author__content {
  color: #fff;
}

.c-ttl03 {
  font-size: 18px;
  font-weight: bold;
  background: #f5f5f5;
  padding: 15px;
  margin-bottom: 30px;
}

.c-commentList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px 1.5%;
}
.c-commentList__item {
  width: 48.5%;
  display: flex;
  align-items: flex-start;
  gap: 15px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-commentList__item {
    width: 100%;
  }
}
/* ========== end △ */
.c-commentList .image {
  flex-basis: 180px;
  flex-shrink: 0;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .c-commentList .image {
    flex-basis: 110px;
  }
}
/* ========== end △ */
.c-commentList .heading {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.c-commentList .heading .name {
  color: #a496b3;
  font-weight: bold;
  border-bottom: 1px solid;
}
.c-commentList .heading .date {
  color: #999;
}
.c-commentList ._comment {
  margin-top: 20px;
  line-height: 1.625;
}
.c-commentList .like {
  width: 191px;
  height: 33px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  background: #B10000;
  border-radius: 17px;
  border: none;
  outline: none;
  font-family: inherit;
  font-size: 15px;
  margin-top: 20px;
}
.c-commentList .like .num {
  position: relative;
}
.c-commentList .like .num:before {
  content: "";
  width: 16px;
  height: 16px;
  background: url("../images/common/icon-smile.png") no-repeat center/contain;
  display: inline-flex;
  position: relative;
  top: 2px;
  margin-right: 8px;
  margin-left: 12px;
}

.c-postRecipe {
  background: url("../images/common/recipePost-bg.png") no-repeat center/cover;
  padding: 50px 20px;
}
.c-postRecipe .heading {
  max-width: 375px;
  margin: 0 auto 20px;
  line-height: 0;
}
.c-postRecipe p {
  color: #fff;
  line-height: 1.625;
  margin-bottom: 20px;
  text-align: center;
}

/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: rgba(255, 255, 255, 0.7);
  }
}
/* ========== end △ */
.site-header .menu-item--user-account {
  display: none !important;
}
.site-header .header-navbar {
  padding: 20px 0;
  gap: 15px;
  border: none;
}
.site-header .header-navbar__menu {
  padding: 15px 20px;
  margin: 0;
  display: block;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__menu {
    padding: 0;
  }
}
/* ========== end △ */
.site-header .header-navbar__menu .menu {
  justify-content: center;
  font-size: 14px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  gap: 7.5px 30px;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__menu .menu {
    display: block;
    font-size: 16px;
  }
}
/* ========== end △ */
.site-header .header-navbar__menu .menu li {
  padding: 0;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__menu .menu li {
    margin-bottom: 15px;
  }
}
/* ========== end △ */
.site-header .header-navbar__menu .menu a:hover {
  color: #B10000;
}
.site-header .header-navbar__start {
  flex-shrink: 0;
  margin-right: 0;
}
.site-header .header-navbar__middle {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: auto;
  gap: 20px;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__middle {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000;
    background: #fff;
    height: auto;
    gap: 0;
    padding: 50px 20px 20px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    display: none;
  }
}
/* ========== end △ */
.site-header .header-navbar__middle .c-searchForm {
  flex-basis: 500px;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__middle .c-searchForm {
    flex-basis: auto;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 10px;
  }
}
/* ========== end △ */
.site-header .header-navbar__middle .c-searchForm .search-field {
  width: 100%;
}
.site-header .header-navbar__middle a {
  color: #B10000;
  font-size: 12px;
  position: relative;
  display: flex;
  align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  flex-shrink: 0;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__middle a {
    justify-content: center;
  }
}
/* ========== end △ */
.site-header .header-navbar__middle a:hover {
  opacity: 0.7;
}
.site-header .header-navbar__middle a svg {
  width: 16px;
  margin-left: 3px;
}
.site-header .header-navbar__controls {
  display: flex;
  align-items: center;
  gap: 10px;
}
.site-header .header-navbar__burger > a {
  display: none;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .site-header .header-navbar__burger > a {
    display: block;
  }
}
/* ========== end △ */
.site-header .header-navbar__end {
  flex-shrink: 0;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__end .header-navbar__controls {
    display: none;
  }
}
/* ========== end △ */
.site-header .header-navbar__bottom {
  margin: 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  display: block;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__bottom {
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    width: 100%;
    height: 100%;
    z-index: 999;
    max-width: 320px;
    padding: 50px 20px;
    display: none;
  }
}
/* ========== end △ */
.site-header .header-navbar__bottom .header-navbar__controls {
  display: none;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header-navbar__bottom .header-navbar__controls {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 15px;
  }
}
/* ========== end △ */
.site-header .header__menu {
  display: none;
  width: 40px;
  height: 40px;
  position: relative;
  z-index: 1000;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .header__menu {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
/* ========== end △ */
.site-header .header__menu span {
  display: flex;
  justify-content: center;
  align-items: center;
}
.site-header .header__menu .x {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.site-header .header__menu svg {
  stroke: #B10000;
  width: 30px;
  height: 30px;
}
.site-header .header__menu.is-active .menu {
  opacity: 0;
}
.site-header .header__menu.is-active .x {
  opacity: 1;
}
.site-header .header-logo {
  max-width: 161px;
}
.site-header .header-btn {
  border: 1px solid #B10000;
  height: 31px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  padding: 0 15px;
  border-radius: 16px;
  color: #B10000;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .site-header .header-btn {
    padding: 0 10px;
  }
}
/* ========== end △ */
.site-header .header-btn:hover {
  background: #B10000;
  color: #fff;
}
.site-header .header-btn:hover .icon img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%) hue-rotate(118deg) brightness(107%) contrast(101%);
}
.site-header .header-btn .icon {
  margin-right: 5px;
  display: flex;
  align-items: center;
}
.site-header .header-btn .icon img {
  transition: 0.3s ease;
}
.site-header .header-btn .icon--login {
  width: 15px;
}
.site-header .header-btn .icon--register {
  width: 15px;
}
.site-header .open-searchForm {
  width: 18px;
  height: 18px;
  background: url(../images/common/icon-search.png) no-repeat center/contain;
  margin-right: 10px;
  cursor: pointer;
  display: none;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .open-searchForm {
    display: block;
  }
}
/* ========== end △ */
.site-header .close-searchForm {
  background: transparent;
  line-height: 1;
  border: none;
  outline: none;
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer;
  display: none;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-header .close-searchForm {
    display: block;
  }
}
/* ========== end △ */

.site-footer {
  padding: 0;
  background: #f5f5f5;
  border-top: 1px solid #D5D5D9;
}
.site-footer .footer-widgets {
  padding: 60px 0 50px;
  border: none;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .site-footer .footer-widgets {
    padding: 40px 0;
    margin-bottom: 0;
  }
}
/* ========== end △ */
.site-footer .footer-widgets .row {
  gap: 75px;
}
/* ▽ Cutomize layout ========== */
@media only screen and (max-width: 992px) {
  .site-footer .footer-widgets .row {
    gap: 30px;
  }
}
/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .site-footer .footer-widgets .row {
    margin: 0;
  }
}
/* ========== end △ */
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .site-footer .footer-widgets .row > div:first-child {
    padding: 0;
    margin-bottom: 0;
  }
}
/* ========== end △ */
.site-footer .footer-widgets .row > div:not(:first-child) {
  width: auto;
  flex: 0 0 auto;
  padding: 0;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .site-footer .footer-widgets .row > div:not(:first-child) {
    margin-bottom: 0;
  }
}
/* ========== end △ */
.site-footer .footer-widgets .widget__title {
  padding-top: 0;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 15px;
}
.site-footer .footer-widgets .widget__title:before {
  display: none;
}
.site-footer .footer-widgets .menu-item {
  font-size: 14px;
  color: #333;
  padding: 0;
}
.site-footer .footer-widgets .menu-item:not(:last-child) {
  margin-bottom: 10px;
}
.site-footer .footer-widgets .menu-item:before {
  display: none;
}
.site-footer .footer-widgets .menu-item a {
  color: #333;
}
.site-footer .footer-copy {
  padding: 15px 20px;
  text-align: center;
  border-top: 1px solid #d5d5d9;
  font-size: 11px;
  color: #999999;
}

.l-layout {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .l-layout {
    flex-direction: column-reverse;
  }
}
/* ========== end △ */
.l-layout .c-sidebar--search {
  width: 230px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .l-layout .c-sidebar--search {
    width: 100%;
  }
}
/* ========== end △ */
.l-layout__content {
  flex: auto;
}
.l-layout__content__ttl {
  margin: 0 0 30px !important;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
}
.l-layout__content__ttl span {
  padding-bottom: 15px;
  border-bottom: 1px solid;
}

.l-btn {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 20px;
}
.l-btn .c-longBtn {
  margin-top: 0;
}

.l-topMv #swiper-topMv .swiper-slide .image {
  line-height: 0;
}
.l-topMv #swiper-topMv .swiper-pagination {
  position: static;
  line-height: 0;
  padding: 15px 0;
}
.l-topMv #swiper-topMv .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #BFBFC0;
  opacity: 1;
}
.l-topMv #swiper-topMv .swiper-pagination-bullet-active {
  background: #B10000;
}

.l-topAbout {
  padding: 25px 0 50px;
}
.l-topAbout .inner {
  max-width: 750px;
  margin: 0 auto;
}
.l-topAbout .inner p {
  text-align: center;
  margin: 0;
}

.l-topSearch {
  background: #f5f5f5;
  padding-top: 50px;
  padding-bottom: 50px;
}

.l-topPosts {
  padding-top: 50px;
  padding-bottom: 50px;
}
.l-topPosts__item {
  border-top: 1px dashed #B10000;
  padding-top: 50px;
  padding-bottom: 50px;
}

.hp-template--listings-view-page .hp-page {
  max-width: 100%;
}
.hp-template--listings-view-page .site-content {
  padding-bottom: 0;
}

.p-recipeList .l-layout {
  padding-bottom: 90px;
}
.p-recipeList .l-layout__content .btn-list {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-bottom: 30px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .p-recipeList .l-layout__content .btn-list {
    gap: 10px;
  }
}
/* ========== end △ */
.p-recipeList .l-layout__content .btn-list .c-btn01 {
  margin: 0;
}

.l-recipeDetailMain .l-layout:not(:last-child) {
  margin-bottom: 50px;
}
.l-recipeDetailMain .l-layout .left {
  width: 520px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .l-recipeDetailMain .l-layout .left {
    width: 100%;
  }
}
/* ========== end △ */
.l-recipeDetailMain .l-layout .right {
  width: 410px;
}
/* ▽ SP layout ========== */
@media only screen and (max-width: 768px) {
  .l-recipeDetailMain .l-layout .right {
    width: 100%;
  }
}
/* ========== end △ */
.l-recipeDetailMain .featured-image {
  line-height: 0;
}
.l-recipeDetailMain .recipe-name {
  margin-bottom: 15px;
}
.l-recipeDetailMain .recipe-main .c-author {
  margin-bottom: 25px;
}
.l-recipeDetailMain .recipe-desc {
  margin-top: 25px;
}

.l-recipeDetailMain .recipe-amazon {
  margin-top: 28px;
  font-size: 15px;
  color: #555;
  position: relative;
  padding-left: 30px;
}
.l-recipeDetailMain .recipe-amazon:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  background: url("../images/common/amazon_icon.png") no-repeat center/contain;
  top: -1px;
  left: 0;
}

.l-recipeDetailMain .recipe-time {
  margin-top: 28px;
  font-size: 15px;
  color: #888;
  position: relative;
  padding-left: 30px;
}
.l-recipeDetailMain .recipe-time:before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  background: url("../images/common/icon-watch.png") no-repeat center/contain;
  top: -1px;
  left: 0;
}
.l-recipeDetailMain .recipe-contribution {
  margin-top: 20px;
  color: #B10000;
}
.l-recipeDetailMain .recipe-contribution .num {
  font-size: 24px;
  font-weight: bold;
  text-decoration: underline;
  text-underline-offset: 3px;
  margin: 0 3px;
}
.l-recipeDetailMain .recipe-steps .step {
  display: flex;
  gap: 15px;
  border-bottom: 1px dotted #cccccc;
  padding: 15px 0;
}
.l-recipeDetailMain .recipe-steps .step .num {
  width: 42px;
  height: 42px;
  flex-shrink: 0;
  color: #B10000;
  border: 1px solid #B10000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
}
.l-recipeDetailMain .recipe-steps .step .step-content {
  font-size: 15px;
  line-height: 1.733;
  padding-top: 7px;
}
.l-recipeDetailMain .recipe-steps .step .step-content p {
  margin-bottom: 15px;
}
.l-recipeDetailMain .recipe-steps .step .step-content p:only-child {
  margin-bottom: 0;
}
.l-recipeDetailMain .recipe-how .step:first-child {
  padding-top: 0;
  margin-top: -5px;
}
.l-recipeDetailMain .recipe-material .material-ttl {
  display: flex;
  justify-content: space-between;
}
.l-recipeDetailMain .recipe-material .material-ttl .num {
  color: #B10000;
}
.l-recipeDetailMain .recipe-material .material-list {
  list-style: none;
  margin: 0;
}
.l-recipeDetailMain .recipe-material .material-list__row {
  border-bottom: 1px dotted #CCCCCC;
}
.l-recipeDetailMain .recipe-material .material-list__row.row--group {
  color: #B10000;
  border: none;
}
.l-recipeDetailMain .recipe-material .material-list__row.row--group .group-ttl {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 6px;
}
.l-recipeDetailMain .recipe-material .material-list__row.row--group .row-content {
  padding-left: 30px;
}
.l-recipeDetailMain .recipe-material .material-list .row-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.l-recipeDetailMain .recipe-material .material-list .head {
  font-size: 15px;
  font-weight: 500;
}
.l-recipeDetailMain .recipe-material .material-list dd {
  font-size: 15px;
}
.l-recipeDetailComment {
  padding: 50px 0;
}
.l-recipeDetailRelated {
  padding-top: 50px;
  padding-bottom: 100px;
}
.l-recipeDetailRelated .l-btn {
  margin-top: 45px;
}
.l-recipeDetail .c-postRecipe .c-longBtn {
  width: 300px;
  height: 45px;
  font-size: 13px;
  margin-top: 22px;
}

/* for adsense */
#google-center-div {
    padding-top: 30px;
}
.adsbygoogle {
    margin-top: 30px;
}
#aswift_1_host {
    margin-top: 30px;
}

.kattene__btns > div{
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
}
.kattene__btns > div a[target="_blank"]::after{
display:none;
}
.kattene__imgpart a[target="_blank"]::after{
display:none;
}
.search_amazon a[target="_blank"]::after{
display:none;
}
.sb_instagram_header a[target="_blank"]::after{
display:none;
}
.sbi_follow_btn a[target="_blank"]::after{
display:none;
}

.search_amazon .kattene__title::before {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  background: url("../images/common/amazon_icon.png") no-repeat center/contain;
  top: -1px;
  left: -14px;
}
.kattene__btn.__orange {
    margin: 0 auto !important;
}
.kattene .kattene__btn {
    font-size: 0.7em !important;
    padding: 10px !important;
}
.kattene__btns .kattene__btn {
    width: 95% !important;
}
.kattene .kattene__btns_amz {
    margin-top: 0.5em !important;
}

@media screen and (max-width: 900px) {
.search_amazon .kattene__imgpart {
/*        padding-bottom: 1em;*/
height:0px;
    }
}

.l-topSearch {
    margin-top: 0px !important;
}

.wpcf7-form-control-wrap textarea{
line-height: 1.2em;
font-size: 1.2em;
}

.sbi_bio{
    text-align: left !important;
}

